﻿.indxArrivals {
    padding-top: 57px;
    padding-bottom: 55px;
}
.index-btn {
    display: block;
    width: 46px;
    height: 46px;
    position: absolute;
    position: absolute;
    z-index: 3;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.index-btn.index-prev {
    background-image: url(../images/prev.png);
    left: -106px;
}
.index-btn.index-prev.white {
    background-image: url(../images/prev4.png);
}
.index-btn.index-prev:hover {
    background-image: url(../images/prevho.png);
}

.index-btn.index-next {
    background-image: url(../images/next.png);
    right: -106px;
}
.index-btn.index-next.white {
    background-image: url(../images/next4.png);
}

.index-btn.index-next:hover {
    background-image: url(../images/nextho.png);
}
@media (max-width: 768px) {
    .indxArrivals {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .index-btn {
        width: 30px;
        height: 30px;
    }
        .index-btn.index-prev {
            left: 5px;
        }
        .index-btn.index-next {
            right: 5px;
        }
}
.index-more {
    margin-top: 38px;
}
.index-more.center {
text-align: center;
}
.index-more a{
    display: inline-block;
    border-radius: 50px;
    text-align: center;
    color: #6e6f7b;
    font-size: 13px;

        -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    -webkit-transition-property: color;
    -o-transition-property: color;
    -moz-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    height: 60px;
    line-height: 60px;
    padding: 0 46px;
    border: 1px solid #3b2d2a;
}
    .index-more.white a {
        color: #fff;
    }

.index-more a:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: #d82019;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
        -webkit-transition-property: transform;
        -webkit-transition-property: -webkit-transform;
        transition-property: -webkit-transform;
        -o-transition-property: -o-transform;
        -moz-transition-property: transform, -moz-transform;
        transition-property: transform;
        transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
        -webkit-transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        -moz-transition-timing-function: ease-out;
        -o-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }

    .index-more a:hover {
        color: #ffffff;
        border-color: transparent;
    }

    .index-more a:hover:before {
        -webkit-transform: scaleY(1);
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }

@media (max-width: 768px) {
    .index-more a{
        height: 30px;
        line-height: 30px;
        padding: 0px 30px;
    }
}
/******************/
.modularTitle
{
    
    text-align: center;
    font-size: 30px;
    line-height: 32px;
}
    .modularTitle.white {
        color: #fff;
    }

.modularText
{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #d82019;
    padding: 13px 0 0 0;
        font-size: 24px;
    margin-bottom: 30px;
}

@media (max-width: 768px) 
{
    .modularTitle
    {
        font-size: 20px;
        margin:0 auto;
    }
    
    .modularText
    {
        font-size: 12px;
        padding-top: 5px;
    }
}

/*热搜关键词*/
.hotKeywordsBox
{
    border-bottom: #efefef solid 1px;
}

.hotKeywords
{
    line-height: 40px;
    color: #969696;
}

.hotKeywords a
{
   color: #969696; 
}

@media (max-width: 768px) 
{
    .hotKeywordsBox
    {
        display: none;
    }
}


/*产品分类*/
.productTypeBox {
    padding-top: 57px;
    padding-bottom: 59px;
}
.productTypeBox .list li{
    width: 33.33%;
    padding:0 15px 15px;
    box-sizing: border-box;
    float: left;
}

    .productTypeBox .list li a {
        display: block;
        width: 100%;
        padding-bottom: 50%;
        position: relative;
         background-color: #000;
        color: #fff;
         -webkit-transition: all ease .5s;
        -o-transition: all ease .5s;
        -moz-transition: all ease .5s;
        transition: all ease .5s;
    }
    .productTypeBox .list li a:hover {
        transform: translateY(-3px);
    }
    .productTypeBox .list li:nth-child(3n+1) a{
    background-color: #5acfbf;
}
.productTypeBox .list li:nth-child(3n+2) a{
    background-color: #ffb001;
}
.productTypeBox .list li:nth-child(3n) a{
    background-color: #ee732d;
}
        .productTypeBox .list li a .img {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 5%;
            width: 45%;
             -webkit-transition: all ease .5s;
        -o-transition: all ease .5s;
        -moz-transition: all ease .5s;
        transition: all ease .5s;
        }
        .productTypeBox .list li a .text {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            right: 5%;
            width: 41%;
            
        }
        .productTypeBox .list li a:hover .img{
           margin-left: -5px;
        }
    .productTypeBox .list li a .text span{
            display: block;
            color: #34364b;
    padding: 0 0 5px;
        font-size: 18px;
    }
     .productTypeBox .list li a .text small{
            display: block;
            color: #34364b;
    padding: 0 0 5px;
    color: #58596d;
    line-height: 14px;
    text-transform: uppercase;
    }
@media (max-width: 768px) {
    .productTypeBox {
        padding-top: 30px;
        padding-bottom: 30px;
    }
        .productTypeBox .list li {
            width: 100%;
        }
}
/*产品*/
.productBox {
    background-color: #f1f4f9;
}
.productBox .prodctTypeList li
{
    width: 240px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.productBox .prodctTypeList li a
{
    display: block;
    text-align: center;
    line-height: 50px;
    font-size: 17px;
    color: #fff;
    background: #686868;
    margin-left: 5px;
    margin-right: 5px;
}

.productBox .prodctTypeList li a:hover
{
    background: #ec0000;
}

    .productBox .recommendProductBox {
        position: relative;
    }
.productBox .recommendProductList
{
    overflow: hidden;
}

.recommendProductList li
{
    float: left;
    width: 32%;
    margin-right: 1%;
}

.recommendProductList .imgBox
{
    width: 100%;
    padding-bottom: 58.4%;
    overflow: hidden;
    background: #efefef;
}

.recommendProductList li span
{
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    height: 30px;
    margin-top: -30px;
    text-align: center;
    overflow: hidden;
    position:relative;
    z-index: 2;
    background-color: rgba(0,0,0,.6);
}

@media (max-width: 768px) 
{
    .productBox .prodctTypeList li
    {
        width: 50%;
    }
    
    .productBox .prodctTypeList li a
    {
        line-height: 40px;
        font-size: 16px;
    }
    
    .productBox .recommendProductList
    {
        margin-top: 0px;
    }
    .recommendProductBox {
        padding: 0 40px;
    }
    .recommendProductList li
    {
        width: 48%;
    }

    .recommendProductList li span
    {
        font-size: 14px;
    }
}

/*实力*/
.powerBox
{
    display:none;
}

@media (max-width: 768px)
{
    .powerBox
    {
        display: block;
    }

    .powerBox img
    {
        width: 100%;
    }
}


/*工程*/
.projectBox {
    background: url(../Images/wimg33.jpg) no-repeat center center;
    padding-top: 57px;
    padding-bottom: 59px;
}
.recommendProjectBox {
    position:relative;
}
.recommendProjectList
{
    overflow: hidden;
}

.recommendProjectList li
{
    float: left;
    width: 32%;
    margin-right: 1%;
}

.recommendProjectList .imgBox
{
    width: 100%;
    padding-bottom: 80%;
    overflow: hidden;
    background: #efefef;
}

.recommendProjectList li span
{
    display: block;
    padding: 24px 30px 32px;
    background-color: #ffffff;
    text-align: center;
    position: relative;
    background: -webkit-linear-gradient(135deg, transparent 20px, #fff 0);
    background: -moz- oldlinear-gradient(135deg, transparent 20px, #fff 0);
    background: -o-linear-gradient(135deg, transparent 20px, #fff 0);
    background: linear-gradient(-45deg, transparent 20px, #fff 0);
}
    .pj-pagination {
    position: relative;
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
    text-align: center;
    font-size: 0;
    line-height: 0;
    padding-top: 40px;
}

.pj-pagination span {
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    width: 10px;
    height: 10px;
    border: 2px solid #8e8987;
    margin: 0 6px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background: none;
    opacity: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.pj-pagination .swiper-pagination-bullet-active {
    background-color: #d82019;
    border-color: #d82019;
}

.indexbanner li a img {
    display: block;
    width: 100%;
    position: relative;
}

@media (max-width: 768px) 
{
    .projectBox {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .recommendProjectList ul
    {
        width: 100%;
    }
    .recommendProjectBox {
        padding: 0 40px;
    }
    .recommendProjectList li
    {
        width: 48%;
    }

    .recommendProjectList li span
    {
        font-size: 14px;
    }
}

/*首页关于我们*/
.indxAboutus {
    background-color: #f1f4f9;
}

.indxAboutus .par-posimg {
    background: url(../images/wimg26.jpg) no-repeat center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 230px;
    position: relative;
}

.indxAboutus .par-text {
    position: absolute;
    z-index: 3;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    color: #ffffff;
    text-transform: uppercase;
}

.indxAboutus .par-text h2 {
    font-weight: lighter;
}

.indxAboutus .par-text h3 {
    padding: 8px 0;
}

.indxAboutus .par-content {
    padding: 20px;
        font-size: 34px;
    line-height: 38px;
        color: #d82019;
}

.indxAboutus .par-content h2 {
    text-transform: uppercase;
    font-family: DINPro;
    padding: 0 0 5px 0;
}
    .indxAboutus .par-content .cont {
        font-size: 14px;
        line-height: 2em;
        height: 10em;
        overflow: hidden;
    }
.indxAboutus .par-content p {
    color: #34364b;
    opacity: 0.8;
}

@media (min-width: 1024px) {
    .indxAboutus .par-posimg {
        height: 383px;
        float: right;
        width: 50%;
    }

    .indxAboutus .par-text {
        top: 45%;
        left: 38px;
        max-width: 385px;
    }

    .indxAboutus .par-text h3 {
        padding: 22px 0 20px;
    }

    .indxAboutus .par-content {
        float: right;
        width: 50%;
        max-width: 600px;
        padding: 4% 40px 0;
    }

    .indxAboutus .par-content h2 {
        padding: 0 0 10px 0;
    }

    .companyImg
    {
        display: none;
    }
}

@media (min-width: 1280px) {
    .indxAboutus .par-content {
        padding-left: 0;
    }
}

@media (max-width: 768px)
{
    .companyImg
    {
        display: block;
        width: 100%;
    }
}


/*新闻*/
.newsBox {
    padding-top: 57px;
    padding-bottom: 57px;
}
.newsListBox {
    position: relative;
}
.newsListBox .newsList
{
    overflow: hidden;
}

.newsList li
{
    float: left;
    width: 32%;
    margin-right: 1%;
    border: 1px solid #e3e3eb;
}

.newsList .imgBox
{
    width: 100%;
    padding-bottom: 60%;
    overflow: hidden;
}
.newsList li .tioinfor .text {
    color: #58596d;
    display: -webkit-box;
    height: 48px;
    line-height: 24px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.newsList li:hover .tioinfor .text {
    color: #d82019;

}
.newsList li .tioinfor .date {
    color: #d82019;
    display: block;
}
.newsList li .tioinfor {
    font-size: 16px;
    padding: 24px 30px 34px;
    border-top: 1px solid #e3e3eb;
}

@media (max-width: 768px) 
{
    .newsBox {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .newsListBox {
        padding: 0 40px;
    }
    .newsList li .tioinfor {
        padding: 19px 21px;
    }

}

/*客户*/
.customerBox {
    padding-top: 57px;
    padding-bottom: 57px;
    background-color: #f1f4f9;
}
.customerListBox {
    position: relative;
}
.customerListBox .customerList
{
    overflow: hidden;
}

.customerList li
{
    float: left;
    width: 32%;
    margin-right: 1%;
}

.customerList .imgBox
{
    width: 100%;
    padding-bottom: 40%;
    overflow: hidden;
    border: 1px solid #e3e3eb;
    box-sizing: border-box;
}

@media (max-width: 768px) 
{
    .customerBox {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .customerListBox {
        padding: 0 20px;
    }
}

/*相关信息*/
.relativeBox
{
    background: #f6f6f6;
    overflow: hidden;
    padding-bottom: 40px;
}

.relativeBox li
{
    float: left;
    padding: 3px 10px;
}

.relativeBox .relativeList
{
    margin-top: 15px;
}

@media (max-width: 768px)
{
    .relativeBox li
    {
        width: 50%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}


/*友情链接*/
.friendShipBox
{
    padding-top: 57px;
    padding-bottom: 57px;
}

.friendShipBox li
{
    float: left;
    padding: 3px 10px;
}

.friendShipBox .friendShipList
{
    margin-top: 15px;
}

@media (max-width: 768px)
{
    .friendShipBox
    {
        display: none;
    }
}

/*产品*/
.albumBox {
    background-color: #f1f4f9;
}
.albumBox .albumList li
{
    width: 240px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.albumBox .albumList li a
{
    display: block;
    text-align: center;
    line-height: 50px;
    font-size: 17px;
    color: #fff;
    background: #686868;
    margin-left: 5px;
    margin-right: 5px;
}


    .albumBox .albumListBox {
        position: relative;
    }
.albumBox .albumList
{
    overflow: hidden;
}

.albumList li
{
    float: left;
    width: 32%;
    margin-right: 1%;
}

.albumList .imgBox
{
    width: 100%;
    padding-bottom: 67%;
    overflow: hidden;
    background: #efefef;
}

.albumList li span
{
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    height: 30px;
    text-align: center;
    overflow: hidden;
    background-color: rgba(0,0,0,.6);
}

@media (max-width: 768px) 
{
    .albumBox .albumList li
    {
        width: 50%;
    }
    
    .albumBox .albumList li a
    {
        line-height: 40px;
        font-size: 16px;
    }
    
    .albumBox .albumList
    {
        margin-top: 0px;
    }
    .albumListBox {
        padding: 0 40px;
    }
    .albumList li
    {
        width: 48%;
    }

    .albumList li span
    {
        font-size: 14px;
    }
}